.accesibility_card {border: 1.5px solid;padding: 24px;border-radius: 8px;display: flex;gap: 20px;}
.accesibility_card .accesibility_card__header {max-width: 40px;}
.accesibility_card .accesibility_card__header img {width: auto;object-fit: contain;display: block;}
.accesibility_card .accesibility_card__text {flex: 1;}
.accesibility_card .accesibility_card__text p {font-size: 18px;line-height: 150%;}
.accesibility_card .accesibility_card__text p:last-child {margin-bottom: 0;}

@media (min-width: 1280px) {
.accesibility_card .accesibility_card__header {max-width: 80px;}
}